@0 = ~Я наблюдал за тобой... Ты приближался... Но почему я наблюдал...? Не помню... Тебе что-то нужно...? Или, возможно, у тебя есть Золотой Цвет...? Я хочу его, знаешь... А может, тебе что-то нужно из моей сумки...? Скажи... Я видел тебя прежде...? Не помню... Я не...~ ~Я наблюдал за тобой... Ты приближалась... Но почему я наблюдал...? Не помню... Тебе что-то нужно...? Или, возможно, у тебя есть Золотой Цвет...? Я хочу его, знаешь... А может, тебе что-то нужно из моей сумки...? Скажи... Я видел тебя прежде...? Не помню... Я не...~
@1 = ~Можешь рассказать мне о цвете, который упомянул?~ 
@2 = ~Могу я посмотреть, что у тебя в сумке?~ 
@3 = ~Кто ты?~
@4 = ~Мне ничего не нужно.~
@5 = ~Тогда ступай... Я не помню тебя...~
@6 = ~Кто я? Я наблюдаю за Цветами... Пытаюсь смешать их... Иногда у меня не получается... Но почему я делаю это? Не помню... Почему ты спрашиваешь...? Ладно... Неважно... Тебе что-то нужно...?~
@7 = ~Скажи... Что тебе нужно...?~
@8 = ~Можешь рассказать мне о цветах, пожалуйста? Мне правда нужно это знать...~
@9 = ~Можно посмотреть, что у тебя в сумке? У тебя там есть какие-нибудь цвета?~
@10 = ~Мне ничего не нужно. До свидания.~
@11 = ~Ты хочешь...? Тогда смотри... Смотри...~
@12 = ~Нет... Не буду... Не хочу... Иди и спроси кого-нибудь другого... Я... Оставь меня... Не хочу помнить... Почему...? Я не знаю...~
@13 = ~Ступай же... Тебе нужно идти...~
